<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:gravity="center_horizontal"
    android:orientation="vertical"
    android:paddingBottom="@dimen/activity_vertical_margin"
    android:paddingLeft="@dimen/x40"
    android:paddingRight="@dimen/x40"
    android:paddingTop="@dimen/activity_vertical_margin">

    <ImageView
        android:layout_width="@dimen/x186"
        android:layout_height="@dimen/y186"
        android:layout_gravity="center_horizontal"
        android:layout_marginBottom="@dimen/y160"
        android:layout_marginTop="@dimen/y116"
        android:src="@mipmap/ic_launcher" />

    <!--<android.support.design.widget.TextInputLayout-->
    <!--android:id="@+id/et_user"-->
    <!--android:layout_width="match_parent"-->
    <!--android:layout_height="wrap_content"-->
    <!--app:hintTextAppearance="@style/TextAppearance.Design.Counter">-->

    <EditText
        android:id="@+id/et_user"
        android:layout_width="match_parent"
        android:layout_height="@dimen/y96"
        android:background="@null"
        android:gravity="center_vertical"
        android:hint="用户名"
        android:maxLines="1"
        android:singleLine="true"
        android:textColor="@color/text_black"
        android:textColorHint="#A5A5A5"
        android:textSize="15sp" />

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/y1"
        android:background="@color/view_line"></View>

    <!--</android.support.design.widget.TextInputLayout>-->

    <!--<android.support.design.widget.TextInputLayout-->
    <!--android:id="@+id/et_password"-->
    <!--android:layout_width="match_parent"-->
    <!--android:layout_height="wrap_content"-->
    <!--app:hintTextAppearance="@style/TextAppearance.Design.Counter">-->

    <EditText
        android:id="@+id/et_password"
        android:layout_width="match_parent"
        android:layout_height="@dimen/y96"
        android:background="@null"
        android:gravity="center_vertical"
        android:hint="密码"
        android:maxLines="1"
        android:singleLine="true"
        android:textColor="@color/text_black"
        android:textColorHint="#A5A5A5"
        android:textSize="15sp" />
    <!--</android.support.design.widget.TextInputLayout>-->

    <Button
        android:id="@+id/email_sign_in_button"
        style="?android:textAppearanceSmall"
        android:layout_width="match_parent"
        android:layout_height="@dimen/y72"
        android:layout_marginTop="@dimen/y116"
        android:background="@drawable/base_button_selector_blue"
        android:text="登录"
        android:textColor="@color/white"
        android:textSize="16sp"
        android:textStyle="bold" />

</LinearLayout>